.icex_logo.mobile{
	flex-direction: column;
	display: none;
}
.icex_logo.desktop{
	display: flex;
}
@media (max-width: 991.98px) {
	.icex_logo.mobile{
		display: flex;
	}
	.icex_logo.desktop{
		display: none;
	}
}
.icex_logo{
	max-width: 770px;
	display: flex;
    gap: 10px;
	margin-bottom: 40px;
}
.icex_logo img{
	width: 76px;
	height: 67px;
}
.icex_logo .icex_textos{
	display: flex;
	flex-direction: column;
	gap: 15px;
	line-height: normal;
}
.icex_logo .icex_textos span{
	display: block;
    font-size: 12px;
    font-weight: bold;
}
.icex_logo .icex_textos p{
	font-size: 11px !important;
	margin: 0;
	line-height: normal !important;
}
.icex_logo.mobile .row_1 {
    display: flex;
	gap: 10px;
}
.icex_logo.mobile .icex_textos {
    align-self: flex-end;
}
.icex_logo.mobile .icex_textos .icex_spans {
    display: flex;
    flex-direction: column;
    text-align: left;
}
.icex_logo.mobile .icex_textos .icex_spans span{
	font-weight: 500;
}
.icex_logo.mobile p{
    font-size: 11px !important;
    text-align: left;
	line-height: normal !important;
}